<?php
/*
	DevSaver Web Framework
	Copyright (c) 2002-2018 DevSaver. 
	All rights reserved.
		web:  www.devsaver.com
		mail: support@devsaver.com
*/

if (!defined("STPBase")) {
	die("This file can't be accessed directly!");
}

// dependencies

global $_MODULES , $_PAGE , $_SESS;

if (is_array($_SESS["minibase"]["raw"]) && (constant("STP_ENABLE_DEMO") != "1")) {

	if ($_GET["action"] != "keep-session-active") {

		if (!isModSub("administrators" , "logs")) {
			$_MODULES["administrators"]->LogAction();		
		}
		
	}
	
}

?>